Subject: Re: Tickets updated in weekend
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 1 Sep 2020 03:30:34 -0700 (MST)

Hi Ma'am, 

Also, the total ticket updated ticket in warranty was 77 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Sent: Tuesday, September 1, 2020 3:58:51 PM 
Subject: Re: Tickets updated in weekend 

Hi Ma'am, 

Danielle did half day (11:30-15:30) on Saturday and I was on traning with Thomas from 11:30 - 14:00 for warranty. 

I did traning with Shubham, Pravesh and Yamamoto from 14:00-18:00. Shubham left at 18:00 as he did night shift previous day. He did 09:00-18:00 

After that Pravesh and Yama did Gaming tickets as they were not added in Warranty group. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 1, 2020 3:40:31 PM 
Subject: Fwd: Tickets updated in weekend 

Sent from my iPhone 

Begin forwarded message: 

From: Deeksha Dadu <[email-masked]> 
Date: 1 September 2020 at 15:40:06 GMT+5:30 
To: "Heta Nyrhinen (HNYR)" <[email-masked]> 
Cc: "Sara Aknooni (SRAK)" <[email-masked]> 
Subject: Re: Tickets updated in weekend 

BQ_BEGIN

Hi Heta, 

I will check this now and get back to you ASAP. 

Regards, 
Deeksha 

Sent from my iPhone 

BQ_BEGIN
On 1 Sep 2020, at 15:24, Heta Nyrhinen (HNYR) <[email-masked]> wrote: 

BQ_END

BQ_BEGIN

Hi Deeksha, 

The number of cases updated and solved on the weekend was really low in comparison to a normal day when we have 2 people working in the warranty queue. Could you please let us know, how many agents worked on warranties and for how many hours? 

Also our instruction was to work in the Warranty queue only on the weekend, but many Gaming tickets were also updated. Could you please clarify? 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 31. august 2020 14:48 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Tickets updated in weekend 

Hi Heta and Josephine, 

Here are the nr. updated and Solved tickets by LSM in the weekend: 

Gaming: 

Updated: 61 tickets 

Solved: 10 tickets 

Warranty: 

Updated: 63 tickets 

Solved: 20 tickets 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809250711&sdata=22RxkFJ2TsXjY%2FcFBAah%2BLYlHJTnMFPxeOOD6lardBo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809250711&sdata=22RxkFJ2TsXjY%2FcFBAah%2BLYlHJTnMFPxeOOD6lardBo%3D&reserved=0 | 

 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809250711&sdata=BxuKWdYqmWFCjnOdg4Rj3Hr9lauuhuQz0PoH5nCU4VM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809260701&sdata=IGSDo%2FuP3%2FqC3pM0waFvByjKOsbtE%2Bsmrg3UxFpN8j8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809260701&sdata=IGSDo%2FuP3%2FqC3pM0waFvByjKOsbtE%2Bsmrg3UxFpN8j8%3D&reserved=0 | 
 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809260701&sdata=3mMg5vrEWXrJAm64d%2FJvkWXevxWq76F%2B5h4ema%2FmEnw%3D&reserved=0 | 
 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C1e9800564ded432b74e208d84dac1800%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344748809270696&sdata=8qRlUaQtGnjBZL%2F0%2FVkniz5DFCXuiLBYZRSh4gLlRQg%3D&reserved=0 | 
 ] 

​ 

BQ_END

BQ_END